INIT_QUADTREE(10,1)
CREATE_RECTANGLE(1,1,1,1,1)
CREATE_RECTANGLE(2,2,2,2,2)
CREATE_RECTANGLE(3,3,3,3,3)
CREATE_RECTANGLE(4,4,4,4,4)
CREATE_RECTANGLE(5,5,5,5,5)
CREATE_RECTANGLE(6,6,6,6,6)
CREATE_RECTANGLE(7,7,7,7,7)
CREATE_RECTANGLE(8,8,8,8,8)
CREATE_RECTANGLE(9,9,9,9,9)
CREATE_RECTANGLE(10,10,10,10,10)
CREATE_RECTANGLE(11,11,11,11,11)
CREATE_RECTANGLE(12,12,12,12,12)
CREATE_RECTANGLE(13,13,13,13,13)
CREATE_RECTANGLE(14,14,14,14,14)
CREATE_RECTANGLE(15,15,15,15,15)
CREATE_RECTANGLE(16,16,16,16,16)
CREATE_RECTANGLE(17,17,17,17,17)
CREATE_RECTANGLE(18,18,18,18,18)
CREATE_RECTANGLE(19,19,19,19,19)
CREATE_RECTANGLE(20,20,20,20,20)
CREATE_RECTANGLE(21,21,21,21,21)
CREATE_RECTANGLE(22,22,22,22,22)
CREATE_RECTANGLE(23,23,23,23,23)
CREATE_RECTANGLE(24,24,24,24,24)
CREATE_RECTANGLE(25,25,25,25,25)
CREATE_RECTANGLE(26,26,26,26,26)
CREATE_RECTANGLE(27,27,27,27,27)
CREATE_RECTANGLE(28,28,28,28,28)
CREATE_RECTANGLE(29,29,29,29,29)
CREATE_RECTANGLE(30,30,30,30,30)
CREATE_RECTANGLE(31,31,31,31,31)
CREATE_RECTANGLE(32,32,32,32,32)
CREATE_RECTANGLE(33,33,33,33,33)
CREATE_RECTANGLE(34,34,34,34,34)
CREATE_RECTANGLE(35,35,35,35,35)
CREATE_RECTANGLE(36,36,36,36,36)
CREATE_RECTANGLE(37,37,37,37,37)
CREATE_RECTANGLE(38,38,38,38,38)
CREATE_RECTANGLE(39,39,39,39,39)
CREATE_RECTANGLE(40,40,40,40,40)
CREATE_RECTANGLE(41,41,41,41,41)
CREATE_RECTANGLE(42,42,42,42,42)
CREATE_RECTANGLE(43,43,43,43,43)
CREATE_RECTANGLE(44,44,44,44,44)
CREATE_RECTANGLE(45,45,45,45,45)
CREATE_RECTANGLE(46,46,46,46,46)
CREATE_RECTANGLE(47,47,47,47,47)
CREATE_RECTANGLE(48,48,48,48,48)
CREATE_RECTANGLE(49,49,49,49,49)
CREATE_RECTANGLE(50,50,50,50,50)
CREATE_RECTANGLE(51,51,51,51,51)
CREATE_RECTANGLE(52,52,52,52,52)
CREATE_RECTANGLE(53,53,53,53,53)
CREATE_RECTANGLE(54,54,54,54,54)
CREATE_RECTANGLE(55,55,55,55,55)
CREATE_RECTANGLE(56,56,56,56,56)
CREATE_RECTANGLE(57,57,57,57,57)
CREATE_RECTANGLE(58,58,58,58,58)
CREATE_RECTANGLE(59,59,59,59,59)
CREATE_RECTANGLE(60,60,60,60,60)
CREATE_RECTANGLE(61,61,61,61,61)
CREATE_RECTANGLE(62,62,62,62,62)
CREATE_RECTANGLE(63,63,63,63,63)
CREATE_RECTANGLE(64,64,64,64,64)
CREATE_RECTANGLE(65,65,65,65,65)
CREATE_RECTANGLE(66,66,66,66,66)
CREATE_RECTANGLE(67,67,67,67,67)
CREATE_RECTANGLE(68,68,68,68,68)
CREATE_RECTANGLE(69,69,69,69,69)
CREATE_RECTANGLE(70,70,70,70,70)
CREATE_RECTANGLE(71,71,71,71,71)
CREATE_RECTANGLE(72,72,72,72,72)
CREATE_RECTANGLE(73,73,73,73,73)
CREATE_RECTANGLE(74,74,74,74,74)
CREATE_RECTANGLE(75,75,75,75,75)
CREATE_RECTANGLE(76,76,76,76,76)
CREATE_RECTANGLE(77,77,77,77,77)
CREATE_RECTANGLE(78,78,78,78,78)
CREATE_RECTANGLE(79,79,79,79,79)
CREATE_RECTANGLE(80,80,80,80,80)
CREATE_RECTANGLE(81,81,81,81,81)
CREATE_RECTANGLE(82,82,82,82,82)
CREATE_RECTANGLE(83,83,83,83,83)
CREATE_RECTANGLE(84,84,84,84,84)
CREATE_RECTANGLE(85,85,85,85,85)
CREATE_RECTANGLE(86,86,86,86,86)
CREATE_RECTANGLE(87,87,87,87,87)
CREATE_RECTANGLE(88,88,88,88,88)
CREATE_RECTANGLE(89,89,89,89,89)
CREATE_RECTANGLE(90,90,90,90,90)
CREATE_RECTANGLE(91,91,91,91,91)
CREATE_RECTANGLE(92,92,92,92,92)
CREATE_RECTANGLE(93,93,93,93,93)
CREATE_RECTANGLE(94,94,94,94,94)
CREATE_RECTANGLE(95,95,95,95,95)
CREATE_RECTANGLE(96,96,96,96,96)
CREATE_RECTANGLE(97,97,97,97,97)
CREATE_RECTANGLE(98,98,98,98,98)
CREATE_RECTANGLE(99,99,99,99,99)
CREATE_RECTANGLE(100,100,100,100,100)
